﻿@charset "UTF-8";

/* Global Styles */
/* css reset */
aside, article, section, header, footer, nav {
	display: block;
}
html, body {
	margin: 0;
	padding: 0;
}

body {
	color: #575c7a;
	line-height: 1.5em;
	font-family: Arial;
	font-size: 14px;
	background: #515673 url(../images/background_gradient.jpg) repeat-x 0px 0px;
}
.page {
	max-width: 980px;
	margin: 0px auto;
	position: relative; background-color: #fff;
}



aside p {
   border-bottom:dotted; 
   border-bottom-width:1px;  
   width: 90%;
   margin:0 auto;
   padding:10px 0px 10px 0px;
}

h1 { color: #a6430a; margin: 0em 0em .5em 0em; font-size: 2em; font-weight: normal; }
h2 { font-size: 1.6em; margin: 0em 0em 1em 0em; }
h3 { font-size: 1.1em; margin: 0em 0em 1em 0em; }

p { margin: 0px 0px .75em 0px; }
a { color: #de9000; }
a:hover { color: #009eff; }

footer { font-size: .85em; color: #9ba0bd; background-color: #515673; padding: 10px 10px 10px 0px; }

.promo h3 { font-size: 1.1em; margin: 0; }
.promo p { line-height: 1.2em; font-size: .9em; margin-bottom: .5em; }

.promo { background-repeat: no-repeat; background-size: 60px 80px; }

.promo.one { background-image: url(../images/henry-60.jpg);}
.promo.two { background-image: url(../images/jane-60.jpg); }


nav a {
	color: #f5a06e;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	font-size: 1.0em;
}
nav a:hover { color: #fff; }

.contact-form label{ 
    display:block;
    margin: 0px 0px 5px 0px;    
}

.contact-form input,textarea {
    margin: 0px 0px 10px 0px;
    width:70%;
}

.contact-form input[type=submit],
    .contact-form input[type=button] {
        width: 150px;
        text-align:center;
        border: none;
        padding: 8px 15px 8px 15px;
        background: #FF8500;
        color: #fff;
        box-shadow: 1px 1px 4px #DADADA;
        -moz-box-shadow: 1px 1px 4px #DADADA;
        -webkit-box-shadow: 1px 1px 4px #DADADA;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
}

.contact-form input[type=submit]:hover,
    .contact-form input[type=button]:hover {
    background: #EA7B00;
    color: #fff;
}

.contact-form .red{
    color:red;
}

.practitioner{
    padding-bottom:20px;
}

.practitioner img{
    display: block;
    float:right;
    margin: 10px;
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.clear-fix { clear: both; line-height: 1px; }

.offleft {
    margin-left: -9000px;
    position: absolute;
}

.print { display: none; }

@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{
	.promo.one { background-image: url(../images/henry.jpg); }
	.promo.two { background-image: url(../images/jane.jpg); }
}

